# Translation of oktetapart.po to Catalan
# Copyright (C) 2007 This_file_is_part_of_KDE
# This file is distributed under the same license as the kdeutils package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009.
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: oktetapart\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-10 16:20+0000\n"
"PO-Revision-Date: 2010-04-19 01:22+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 23:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: partfactory.cpp:40
msgid "OktetaPart"
msgstr "OktetaPart"

#: partfactory.cpp:41
msgid "Embedded hex editor"
msgstr "Editor hexadecimal encastat"

#: partfactory.cpp:46
msgid "Author"
msgstr "Autor"

#. i18n: file: oktetapartbrowserui.rc:38
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:42
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:55
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartbrowserui.rc:38
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadonlyui.rc:42
#. i18n: ectx: ToolBar (mainToolBar)
#. i18n: file: oktetapartreadwriteui.rc:55
#. i18n: ectx: ToolBar (mainToolBar)
#: rc.cpp:3 rc.cpp:6 rc.cpp:12 rc.cpp:17 rc.cpp:20 rc.cpp:26
msgid "Main Toolbar"
msgstr "Barra d'eines principal"

#. i18n: file: oktetapartreadwriteui.rc:11
#. i18n: ectx: Menu (permission)
#: rc.cpp:9 rc.cpp:23
msgctxt "@title:menu"
msgid "Permissions"
msgstr "Permisos"

#: rc.cpp:13
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Josep Ma. Ferrer, Joan Maspons Ventura, ,Launchpad Contributions:"

#: rc.cpp:14
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "txemaq@gmail.com,joanmaspons@gmail.com,,"
